
.sf-menu a {
    padding: 0.850em !important;
    font-size: 14px;
}


/************     BRANDING ZONE   ********/

div#zone-branding {
    grid-template-columns: repeat(6, 1fr);
	display: flex;
}

div#region-branding {
    grid-column: 1 / span 1;
    grid-row: 1;
	flex: 20%;
}

div#region-user-first {
	padding-top: 15px;
}

div#region-user-second {
    grid-row: 1;
}

#region-menu {
    grid-column: 2 / span 6;
    grid-row: 1;
	flex:60%; 
}

.fa-2x {
	font-size: 1.5em;
}

/************     PREFACE  ZONE   ********/
#zone-preface {
    grid-template-columns: repeat(2,1fr);
	-ms-grid-columns: 1fr 1fr;
    grid-template-rows: repeat(2,auto);
	-ms-grid-rows: repeat(2, auto);
}

div#region-preface-first {
    grid-column: 1 / span 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
	max-height: 700px;
    overflow: hidden;
	
}


li.front_main {
    width: 33.33% !important;
}

#zone-preface h2.block-title {
    font-size: 30px;
}



/************     CONTENT ZONE   ********/



/************   FOOTER ZONE    ********/

